kr.co.hanwha.hifive.admin.admin.adapter

## Interface AdminMemberDetailAdapter.OnAdminMemberDetailListener

- Enclosing class:
    AdminMemberDetailAdapter

      public static interface AdminMemberDetailAdapter.OnAdminMemberDetailListener

  Interface

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onResetPasswordClicked()`
    `void` | `onResetSimplePasswordClicked()`
    `void` | `onTaskListClicked()`

- - ### Method Detail

    - #### onResetSimplePasswordClicked

          void onResetSimplePasswordClicked()

    - #### onResetPasswordClicked

          void onResetPasswordClicked()

    - #### onTaskListClicked

          void onTaskListClicked()